toolzerhub API Docs

Get tournaments per day of a month (v1)

Returns, for each day of month, the ids of sport tournaments with events that day. For motorsport and cycling use Get Sports Month Stages. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/calendar/month

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

month?string

Month in YYYY-MM. Defaults to the current month.

Match^\d{4}-\d{2}$
timezone_offset?|

UTC offset in seconds that sets the day boundaries, such as 0, 3600 or -18000.

Range-43200 <= value <= 50400
Default0
sport?string

Sport slug, such as football, tennis, basketball, cricket, mma or motorsport.

Match^[a-z][a-z-]{1,29}$
Default"football"
curl -X GET "https://example.com/v1/sofascore/calendar/month" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}